<div class="ui grid segment">

    <div class="row">
        <div class="column">
            <div class="ui top segment">
                <div class="ui centered huge header">Equipe : {{equipe?.nom}}</div>
            </div>

            <div class="ui segments">
                <div class="ui top segment">
                    Informations sur l'équipe
                </div>
                <div class="ui secondary segment">
                    <div class="row">
                        <div class="column">
                            <h5 class="ui header">
                                Nom :
                            </h5>
                            <p>
                                {{equipe?.nom}}
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="column">
                            <h5 class="ui header">
                                Identifiant Radio :
                            </h5>
                            <p>
                                {{equipe?.identifiantRadioEquipe}}
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="column">
                            <h5 class="ui header">
                                Localisation :
                            </h5>
                            <p>
                                {{equipe?.localisation}}
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="column">
                            <h5 class="ui header">
                                Chef d'équipe :
                            </h5>
                            <p>
                                {{equipe?.chefEquipe.prenom}} "{{equipe?.chefEquipe.username}}
                                " {{equipe?.chefEquipe.nom}}
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
